.header {
  &-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 60px;
    z-index: 1;
  }

  &-inner {
    max-width: 1109px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 60px;
  }

  &-menu {
    display: flex;
    align-items: center;
    gap: 36px;
    padding: 0 5px 0 17px;

    li {
      cursor: pointer;
    }
  }
}

.cart,
.favorites {
  position: relative;

  .count {
    position: absolute;
    top: -8px;
    right: -10px;

    display: inline-block;
    text-align: center;

    width: 18px;
    height: 18px;

    border-radius: 50%;
    background-color: #ffa542;

    font-weight: 500;

    font-size: 14px;
    color: #fff;
  }
}

.header-container {
  position: fixed;
  background-color: #eaeaea;
  height: 60px;
}
